You are not logged in.

#1 2022-11-23 10:20:06

ArchAxMan
Member
Registered: 2022-03-28
Posts: 9

Installation mit yay bricht ab

Hallo @all,

wollte das AUR etcher-bin mit yay -S etcher-bin installieren - hat bislang immer alles einwandfrei funktioniert, aber ich bekomme jetzt die Fehlermeldung

==> Verlasse fakeroot Umgebung.
==> Beendete Erstellung: etcher-bin 1.10.1-1 (Mi 23 Nov 2022 11:13:28 CET)
==> Räume auf...
Fehler: Installations-Grund für etcher-bin konnte nicht festgelegt werden (Konnte Paket nicht finden oder lesen)

Habe es dann auch noch mit dem AUR-Paket balena-etcher versucht - auch hier kam diese Meldung (allerdings bei einem anderen Paket aus den Abhängigkeiten). Habe auch schon verwaiste Pakete, Abhängigkeiten etc. gelöscht, aber kein Erfolg...

Wäre für Hinweise/Hilfe dankbar, woran das liegen kann. Nicht dass ich Etcher jetzt unbedingt brauch (geht ja auch mit Linux-Bordmitteln), aber ich würde das gerne verstehen... ;-)

Vielen Dank!!!

Offline

#2 2022-11-23 10:21:20

d.ALT
Member
Registered: 2019-05-10
Posts: 328

Re: Installation mit yay bricht ab


<49,17,III,I>    Fama di loro il mondo esser non lassa;
<50,17,III,I>    misericordia e giustizia li sdegna:
<51,17,III,I>    non ragioniam di lor, ma guarda e passa.

Online

#3 2022-11-23 11:06:59

ArchAxMan
Member
Registered: 2022-03-28
Posts: 9

Re: Installation mit yay bricht ab

OK sorry, now in English...

I tried to install AUR-package "etcher-bin" via "yay -S etcher-bin" - there's never been problems with that method

now I got:

==> leaving fakeroot environment.
==> finished make: etcher-bin 1.10.1-1 (Mi 23 Nov 2022 11:13:28 CET)
==> Cleaning up...
Error: Installation-reason for etcher-bin could not be set (Could not find or read package)

(Sorry if this translation is not correct sad )

Did also try with AUR-package "balena-etcher" - same error (with another package from dependencies). I've deleted unused packages, dependencies, updated packages... didn't help

Would be grateful for hints/help what might be the reason. It's not that I need Etcher (because I did it with dd in the meantime) but I would like to understand the reason for that behaviour...

Thank you!

Offline

#4 2022-11-23 11:11:53

ArchAxMan
Member
Registered: 2022-03-28
Posts: 9

Re: Installation mit yay bricht ab

Offline

#5 2022-11-23 12:04:09

V1del
Forum Moderator
Registered: 2012-10-16
Posts: 17,611

Re: Installation mit yay bricht ab

Moving to other Languages subforum

Offline

Board footer

Powered by FluxBB